﻿

  #footer3{
  position: absolute;
    background: #246b89;
    width: 100%;
    left: 0px;
    z-index: 99;
    height: 100px;
    margin-top: -100px;
    background: #246b89;
  }

  .site-nav .sub-menu {
    display: none; }

  
  .site-nav ul.sub-menu {
    display: block;
    position: absolute;
    z-index: -1;
    left: 50%;
    width: 160px;
    margin-left: -80px;
    min-width: 100%;
    text-align: center;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.4);
    padding: .3em 0;
    background-color: rgba(255, 255, 255, 0.9); }

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }


.table-link-site td a{
	color: #d44950;
}
.ly_container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.adright{text-align:center;margin-bottom:10px;}
.bb{border-bottom-style:solid;border-bottom-width:1px}
.bb-0{border-bottom-width:0}
.bb-ns{border-bottom-style:solid;border-bottom-width:1px}
.bb-0-ns{border-bottom-width:0}
.bb-m{border-bottom-style:solid;border-bottom-width:1px}
.bb-0-m{border-bottom-width:0}
.bb-l{border-bottom-style:solid;border-bottom-width:1px}
.bb-0-l{border-bottom-width:0}




.no-cursor{cursor:default;}

  .top-bar .primary-menu {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%; }

  .off-canvas-menu .primary-menu a, .off-canvas-menu .secondary-menu a {
    display: block;
    -webkit-transition: background-color 0.25s ease;
    transition: background-color 0.25s ease; }

    .off-canvas-menu .primary-menu a:hover, .off-canvas-menu .secondary-menu a:hover {
      color: #373332;
      background-color: #f1eeeb; }
.menu-item{position:relative}
.content .testimonial_content .container .container_inner{padding:0}
.testimonials_masonry_holder .testimonial_content{position:absolute;top:0;left:0;width:100%;height:100%;box-sizing:border-box}
.testimonials_item .testimonial_content{padding:25px}



.main-navigation li.country-menu ul {
  width: 386px;
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
}


  
  .main-navigation li.main-menu ul,
  .main-navigation li.country-menu ul,
  .main-navigation li.contact-menu ul {
    width: 100%;
  }
.additional-checkout-button--apple-pay .additional-checkout-button__logo{background:-webkit-named-image(apple-pay-logo-white) center center no-repeat !important;background-size:auto 100% !important;display:inline-block !important;vertical-align:middle !important;width:3em !important;height:1.3em !important}
.additional-checkout-button--amazon .additional-checkout-button__logo{-webkit-transform:translateY(4px) !important;transform:translateY(4px) !important}


.page-template-tpl-home .section-categories .category-title {
  font-family: "acumin-pro-extra-condensed", sans-serif;
  font-size: 44px;
  font-size: 2.75rem;
  text-transform: uppercase;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0;
  padding: 0 20px 70px;
}


.comment-navigation .nav-next,
.paging-navigation .nav-next,
.post-navigation .nav-next,
.nav-next {
	float: right;
	text-align: right;
	width: 50%;
}
#fixedhead{position:fixed;left:0;right:0;top:0;margin:0 auto;max-width:1400px;z-index:10}
.logged-in #fixedhead{margin-top:32px}
.c-header__nav-inner{opacity:0}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
position: relative;
min-height: 1px;
padding-right: 15px;
padding-left: 15px;
}

.col-md-12 {
width: 100%;
}
.et_vertical_nav #et-main-area,.et_vertical_nav #top-header{position:relative;margin-left:225px!important}
.et_vertical_nav.et_vertical_right #et-main-area,.et_vertical_nav.et_vertical_right #top-header{margin-right:225px;margin-left:0!important}


body:not(.mobile_menu_active) .sidemenu-off .navbar-wrapper,
body:not(.mobile_menu_active) #header {
	display: -ms-flexbox;
	display: flex;
	align-items: center;
}
.sticky-cta-block .ticker{background:#000;padding:2px 8px}




.mh-main-nav-wrap { background: #260f54; border-bottom: 5px solid #fec23e; }

.mh-main-nav-wrap .slicknav_btn, .mh-main-nav-wrap .slicknav_menu, .mh-main-nav-wrap .slicknav_nav .slicknav_item:hover, .mh-main-nav-wrap .slicknav_nav a:hover { background: transparent; }

.mh-main-nav-wrap .slicknav_nav ul { border-color: #fec23e; }

.mh-main-nav-wrap .slicknav_nav ul ul { border: none; }


.blog_praca .items-row .item {
	margin-bottom: 20px;
}


.items-row .item {
	margin-bottom: 40px;
}

  .subscribe__img {
    width: 220px;
    margin-bottom: -67px; }

    .subscribe__img img {
      width: 100%; }

    .subscribe__img--slippers {
      width: 135px;
      position: absolute;
      left: 66%;
      bottom: 0; }
.absolute-footer,html{background-color:#5b5b5b}
.absolute-footer{color:rgba(0,0,0,0.5);padding:10px 0 15px;font-size:.9em}
.absolute-footer.dark{color:rgba(255,255,255,0.5)}
.absolute-footer.fixed{left:0;right:0;bottom:0;padding:7.5px 15px;z-index:101;color:#FFF;background-color:transparent;text-shadow:1px 1px 1px rgba(0,0,0,0.7)}
.absolute-footer ul{padding-bottom:5px;opacity:.8;border-bottom:1px solid #ddd}
.absolute-footer.dark ul{border-color:rgba(255,255,255,0.08)}
.absolute-footer.text-center ul{border:0;padding-top:5px}









.hoth-tophtml, .hoth-bothtml {
	margin: 0 auto;
	padding: 0;
	text-align: center;
	font-size: 12px;
	clear: both;
}
.row{box-sizing:border-box;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-flex:0;-ms-flex:0 1 auto;flex:0 1 auto;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-.5rem;margin-left:-.5rem}
.row.reverse{-webkit-box-orient:horizontal;-webkit-box-direction:reverse;-ms-flex-direction:row-reverse;flex-direction:row-reverse}


.part{
    padding-top: 15px;
    font-size: 16px;
}


.footer__external-logo {
  margin-left: 19px;
  margin-left: 1.33333rem;
}
.condensed__list__container{position:absolute;left:0;right:0;top:100%;width:100%;-webkit-transform:translateY(-100%);transform:translateY(-100%);z-index:-1;visibility:hidden;background-color:#1e1e1e;transition:visibility .3s,-webkit-transform .3s;transition:transform .3s,visibility .3s;transition:transform .3s,visibility .3s,-webkit-transform .3s}
.condensed__list--active .condensed__list__container{visibility:visible;-webkit-transform:translateY(0);transform:translateY(0);z-index:-1}
.overlay .menumobile{position:absolute;top:0;bottom:0;left:0;right:0;overflow:auto}
.overlay .menumobile .top-nav{max-width:280px;width:100%;margin:50px auto;padding-bottom:140px}
.overlay .menumobile .top-nav li{color:#fff;font-size:1rem;font-family:source-sans-pro,sans-serif;margin-bottom:10px;font-weight:600}
.overlay .menumobile .top-nav li .sub-menu{margin:15px}
.overlay .menumobile .top-nav li .sub-menu li{font-weight:300}
.region-highlighted{padding:20px 0;}
.region-help{border:1px solid #d3d7d9;padding:20px;margin:20px 0;}
.region-content ul,.region-content ol,.atositescheme ul{margin:0 0 0 0px;padding:0;list-style:none;}
#header-top .region-header-top-left ul.menu{text-align:left;}
#header-top .region-header-top-right ul.menu{text-align:right;}
#navigation .region-header-right ul{background:transparent;width:auto;float:left;}
.region-pre-footer img{width:110px;}
#navigation .region-header-right ul li a{color:#000;}
#navigation .region-header-right ul li.last,.region-header-right .block ul.menu li a{padding:14px 20px 14px 0px;}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.top-header .container,.top-header .container-fluid{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-align:center;align-items:center;-ms-flex-pack:justify;justify-content:flex-end}



.top-header .container {
  align-items: start;
}





.alignnone {
  clear: both;
  margin: 5px 20px 20px 0;
}

a img.alignnone {
  margin: 5px 20px 20px 0;
}

.wp-caption.alignnone {
  margin: 5px 20px 20px 0;
}

.cross-close {
    height: 20px;
}

.post-meta {
color : #555;
font-size : 13px;
margin-bottom : 10px;
margin-top: 7px;
}

.post-meta a {
color : #555;
}

			.fullwidth #left-area .entry, .fullwidth #comment-wrap { padding-right: 0; }


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}


.entry-categories,
.entry-tags {
	display: block;
}
.header-toolbar-contact,.mk-header-date,.mk-header-tagline{font-size:13px;margin-right:15px}
.header-toolbar-contact svg,.mk-header-date svg,.mk-header-tagline svg{padding-right:6px;height:16px;vertical-align:middle}
#mk-header-checkout,#mk-toolbar-navigation,.header-toolbar-contact,.mk-header-date,.mk-header-login,.mk-header-signup,.mk-header-social,.mk-header-tagline{width:100%!important;float:none!important;display:block!important;height:auto!important;line-height:25px!important;margin:0 10px 5px!important;padding:0}


span.header-toolbar-contact a {
    font-weight: bold !important;
    color: #EA9023 !important;
    font-size: 16px !important;
}
 .mk-header-tagline, .header-toolbar-contact, .mk-header-date { }

#slider .bx-wrapper ul li .slidecaption .cat-name{
padding:0.1em 0.6em;
font-size:0.8em;
margin-left:0.8em;
border:1px solid;
}

#slider .bx-wrapper ul li .slidecaption .cat-name:empty{
display:none;
}


.post-list-card .post-list .eyecatch .cat-name,.top-post-list .post-list .eyecatch .cat-name,.byline .cat-name,.single .authorbox .author-newpost li .cat-name,.related-box li .cat-name,#top_carousel .bx-wrapper ul li .osusume-label{background: #ef176e; color:  #ffffff;}



#Header .ts-head-location{
  font-weight:bold;
  color:#002784 !important;
  font-size:20px;
  line-height:2.2em;
  text-align:center;
  margin:0px 0px 20px !important;
}




#hp-page-wrapper {
	position: relative;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}


.footer-bottom .col-md-6 {

    width: 100%;
	text-align: center;}


.comptable .casinocol {
	width:25%;
}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}
.rev_slider .tp-mask-wrap .tp-caption,.rev_slider .tp-mask-wrap *:last-child,.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{margin-bottom:0}

  header#site-header-wrapper .header-logo {
    padding-top: 1em;
    padding-bottom: 1em;
    margin-top: 10px; }

    header#site-header-wrapper .header-logo .retina-image {
      max-width: 100%; }

        .past-static-header header#site-header-wrapper .header-logo {
          padding-top: 0.75em;
          padding-bottom: 0.75em; }
.promo-list__content__summary{font-weight:400;font-size:1.6rem}

.header .welcome-msg{margin:0;padding:8px 15px 0 0;color:#fff;text-align:right;clear:right;}

.header .welcome-msg a{color:#ebbc58;}

.dashboard .welcome-msg{margin:0 8em 1.5em 0;}

.noscript p,.header h1.logo,.block-cart .amount,.compare-table tr.first td p,.compare-table tr.add-to-row td p,.no-rating,.ratings .rating-links,.availability,.email-friend,.old-price,.minimal-price,.configured-price,.price-from,.price-to,.price-as-configured,.product-view .add-to-cart .paypal-logo,.product-view .box-tags,.block-progress p,.dashboard .welcome-msg p,.dashboard .box-reviews li.item.last,.dashboard .box-tags li.item.last,.addresses-list p{margin:0;}


.contacts {
  display: block;
  width: 670px;
  margin: 0px auto;
  padding-top: 140px;
  padding-bottom: 110px;
}

.aligncenter {
  clear: both;
  display: block;
  margin: 0 auto;
}
.site-footer .copy-1,.site-footer .copy-2{color:rgba(255,255,255,.57)}
.site-footer .copy-1 a,.site-footer .copy-2 a{color:#f3f3f3}
.site-footer .copy-1{margin-top:10px;margin-bottom:10px}
.container-fluid{position:relative;margin-left:auto;margin-right:auto;padding-right:15px;padding-left:15px}

.headline .ttl, .headline .subttl {
vertical-align: top;
font-size: x-small;
display: inline-block;
font-weight: normal;
margin: 0;
padding: 0;
color: #fff;
}

.ttl {
font-size: medium;
font-weight: bold;
border-radius: 0;
margin-bottom: 1rem;
}

.sidebar .widget:first-child .ttl {
margin-top: 0;
}

.widget .ttl {
font-size: medium;
font-weight: bold;
border-radius: 0;
margin-bottom: 1rem;
}

.ttl span {
display: inline-block;
padding: .5em 0;
border-bottom: 2px solid #333;
}

.liquid_bc, .post_body h1 span, .post_body h2 span, .ttl span,
.archive .ttl_h1, .search .ttl_h1, .breadcrumb, .formbox a, .post_views {
border-color: #111111 !important;
}

.credits-popup .credits-inside .credits-popup-row {
  position: relative;
  overflow: hidden;
  margin: auto auto;
  width: 100%;
}

.credits-popup .credits-inside .credits-popup-row .credits-popup-single {
  position: relative;
  margin: auto auto;
}

.credits-popup .credits-inside .credits-popup-row .credits-popup-single.credits-padding {
  padding-bottom: 30px;
}

.credits-popup .credits-inside .credits-popup-row .credits-popup-single h6 {
  font-family: 'proxima_novalight';
  text-align: center;
  text-transform: uppercase;
  color: #b26b47;
  line-height: 30px;
  font-size: 1.2em;
  letter-spacing: 1px;
}

.credits-popup .credits-inside .credits-popup-row .credits-popup-single h6 b {
  color: #000000;
}


.nav-toggle,
.nav-toggle .bar,
.blog-menu a,
.blog-menu ul .has-children,
.blog-title a,
.post-title a,
.format-bubble,
.post-meta a,
.featured-media a,
.content form input,
.content form textarea,
.media-caption,
.post-nav a,
input#s,
#searchsubmit,
.widget-content ul li,
.widget_recent_entries a,
.search-toggle.active .metal,
.search-toggle.active .handle,
a.more-link,
.dribbble-shot img,
.flickr_badge_image a img {
	 transition: all 0.2s ease-in-out;
}


.blog-title { 
	width: 100%; 
	text-align: center; 
	font-family: 'Raleway', sans-serif;
}


.blog-title a {
	color: #FFF;
	text-transform: uppercase;
	letter-spacing: 4px;
	font-weight: 700;
	font-size: 1.75em;
}



.site-overlay {
  display: none;
}


.pushy-open-left .site-overlay,
.pushy-open-right .site-overlay {
  display: block;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 9998;
  background-color: rgba(0,0,0,0);
  -webkit-animation: fade 500ms;
  animation: fade 500ms;
}
.c-main-ban .c-main-ban__discount{font-size:48px;text-shadow:2px 4px 0 rgba(4,14,20,.86);line-height:1.2}
.c-main-ban .c-main-ban__discount--marked{color:#ffec13}
.c-main-ban .c-main-ban__discount-info{margin-right:10px}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}

  .col-md-4 {
    width: 33.33333333%;
  }

.float-cart .header-cart-inner:hover .site-header-cart {
    right: 100%;
}
#header-top .dfp-tag-wrapper .dfp-tag-wrapper,#dfp-ad-adbotttom{align-items:center;overflow:auto;justify-content:center;width:100%;border:none;padding:18px 0 0;}
.dfp-tag-wrapper .dfp-tag-wrapper{margin:0 auto;height:auto;border:1px solid #D9DBDD;padding:9px;position:relative;float:left;font-size:0px;line-height:0px;}
.advn600 .dfp-tag-wrapper .dfp-tag-wrapper{margin-bottom:18px;}
.advn250 .dfp-tag-wrapper .dfp-tag-wrapper{margin-bottom:16px;}
.advn125 .dfp-tag-wrapper .dfp-tag-wrapper{margin-bottom:9px;}


.fs48 {
    font-size: 48px;
}
.assistive-text,.says,.screen-reader-text{clip:rect(1px,1px,1px,1px)}
.assistive-text{position:absolute!important}

#footer .links-wrap {
	background:#747cbb;
	padding:10px 15px;
}

.main-header .cart .recently-added table tfoot .items-count { font-weight: normal; }

.footer {
    width: 100%;
    margin-top: 10px;
    background-color: #4E4E4E;
    border-top: 1px solid #e7e7e7;
    color: #fff;
    font-size: 14px 
}

.footer a {
    color: #fff
}

.footer .container {
    padding-top: 15px;
    padding-bottom: 15px
}

.footer .text-right { 
    padding: 0 0 15px 15px
}

    .footer ul {
        margin-bottom: 0
    }

.footer ul.list-unstyled {
    padding-right: 0px;
}
